body,div,ol,ul,li,a,button,input,header,footer,p,textarea,form,label,i{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none;
	border: 0;
	border-radius: 0;


/*	moz-user-select: -moz-none;
	-moz-user-select: none;
	-o-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;*/
}
.no_select,i,*:after,*:before{
	moz-user-select: -moz-none;
	-moz-user-select: none;
	-o-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
p,button{
	line-height: 1.1;
}
input{
	line-height: 1.4;
}
input,button,textarea{
	background-color: transparent;

}
input[type="button"], input[type="submit"], input[type="reset"],button {
	-webkit-appearance: none;
}
input[type="radio"], input[type="checkbox"], input[type="file"] {
	width: 0;height: 0;position: absolute;opacity: 0;
}
body,html{
	width: 100%;
	min-height: 100%;
}
body{
	background-color: #fff;
}
footer{
	z-index: 1000;
}
textarea{
	resize: none;
}
li,a{
	display: inline-block;
}
a,a:hover,a:active,a:focus{text-decoration:none;}
a img{
	border: 0;
}
.clear{
	clear: both;
}
/*透明字并禁止选中*/
.ospan{
	opacity: 0;
	-webkit-user-select:none;
	user-select:none;
}

select::-ms-expand{ display: none; }
.zfxxgk_body *{
	font-family: -apple-system,blinkmacsystemfont,"微软雅黑", "microsoft yahei", simhei, "黑体", simsun, "宋体" !important;
}
.zfxxgk_body select{
	appearance:none!important;
	-moz-appearance:none!important;
	-webkit-appearance:none!important;
	-ms-appearance:none!important;
}
.zhengfuxxgk_icon{
	width: 60px;height: 60px;
	overflow: hidden;
	position: relative;
	-webkit-user-select:none;
	user-select:none;
}
.zhengfuxxgk_icon img{
	width: 300px;height: 300px;
	position: absolute;
	-webkit-user-select:none;
	user-select:none;
}
.zhengfuxxgk_iconb{
	width: 60px;height: 60px;
	overflow: hidden;
	position: relative;
	-webkit-user-select:none;
	user-select:none;
}
.zhengfuxxgk_iconb img{
	width: 300px;height: 300px;
	position: absolute;
	-webkit-user-select:none;
	user-select:none;
}
.zfk_home img{
	top: 0;left: 0;
}
.zfk_xwdt img{
	top: 0;left: -60px;
}
.zfk_wsbs img{
	top: 0;left: -120px;
}
.zfk_ywzt img{
	top: 0;left: -180px;
}
.zfk_tsjb img{
	top: 0;left: -240px;
}
.zfk_hdjl img{
	top: -60px;left: 0;
}
.zfk_search img{
	top: -60px;left: -60px;
}
.zfk_show img{
	top: -60px;left: -120px;
}
.zfk_hide img{
	top: -60px;left: -180px;
}
.zfk_guide img{
	top: -60px;left: -240px;
}
.zfk_guide_hover img{
	top: -120px;left: 0;
}
.zfk_system img{
	top: -120px;left: -60px;
}
.zfk_system_hover img{
	top: -120px;left: -120px;
}
.zfk_content img{
	top: -120px;left: -180px;
}
.zfk_content_hover img{
	top: -120px;left: -240px;
}


/*.noprint{
	width: 1100px;
	margin: 0 auto;
}*/
.footer_center_text a{
	color: #333;
}
.map_link{
	width: 1100px;
	margin: 0 auto;
}
.map_bt_tip {
	background: #59a3e6 !important;
	height: 38px;
}
.footer_center_text{margin:0 auto}
.map_bt {
	background: #fff !important;
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 40px;
}
.map_bt_div {
	width: 1013px;
	margin: 0 auto
}
.map_bt_center {
	width: 455px;
	font-size: 12px; 
	line-height: 20px;
}
.map_bt_center p {
	text-align: center;
}
.wechat_code {
	margin-right: 20px;
}
.wechat_code  {
	width: 99px;
	height: 99px;
	margin: 0 auto
}
.bt_logo {
	width: 53px;
	height: 67px;
}
.call_img {
	width: 18px;
	height: 18px;
	margin-right: 10px;
}
.map_img {
	width: 17px;
	height: 17px;
	margin-right: 10px;
}
.statement_img {
	width: 13px;
	height: 16px;
	margin-right: 10px;
}
.call_img_text,.map_img_text {
	margin-right: 20px;
}
.map_bt_center_a {
	margin-bottom:5px;
}
.map_bt_tip {
	background: #2d66a5 !important;
	height: 38px;
}
.map_bt_tip_08 {
	background: #f85635 !important;
	height: 38px;
}
.map_bt_tip_red {
	background:#d20707;
	margin-top: 10px; 
	padding-bottom: 16px;
	padding-top: 16px;
	color: #fff
}
.map_bt_tip a,.map_bt_tip_red a {
	box-sizing: border- box;
	display: inline-block;
	padding: 0 25px;
	color: #fff;
	font-size: 16px;
}
.map_bt_tip span,.map_bt_tip_red span {
	height: 20px;
	width: 2px;
	background: #fff;
	margin-top: 2px;
}
.map_bt {
	background: #fff !important;
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 40px;
}
.map_bt_div {
	width: 1013px;
	margin: 0 auto
}
.map_bt_center {
	width: 455px;
	font-size: 12px; 
	line-height: 20px;
}
.map_bt_center p {
	text-align: center;
	line-height: 20px;
}
.wechat_code {
	margin-right: 20px;
}
.wechat_code  {
	width: 99px;
	height: 99px;
	margin: 0 auto
}
.bt_logo {
	width: 53px;
	height: 67px;
}
.call_img {
	width: 18px;
	height: 18px;
	margin-right: 10px;
}
.map_img {
	width: 17px;
	height: 17px;
	margin-right: 10px;
}
.statement_img {
	width: 13px;
	height: 16px;
	margin-right: 10px;
}
.call_img_text,.map_img_text {
	margin-right: 20px;
}
.map_bt_center_a {
	margin-bottom:5px;
}
.gif {
	width: 20px;
	height: 20px;
	margin-left: 12px;
}
.look_for_error {
	width: 98px;
	height: 49px;
	margin-left: 100px;
	margin-top: 40px;
}
.flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.flex-v {
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.flex-1 {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.flex-align-center {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.flex-pack-center {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.flex-pack-justify {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ab {
	position: absolute;
}
.re {
	position: relative;
}
.ov {
	overflow: hidden;
}
.ri {
	float: right;
}
.le {
	float: left;
}
.bd_bt {
	border:1px solid #f5f5f5;
}
.content_list {
	width: 203px;
	border:1px solid #dbdbdb;
	padding:10px;
	padding-top: 10px;
	font-size: 14px;
}
.content_list2 {
	width: 220px;
	border:1px solid #dbdbdb;
	padding:10px;
	padding-top: 10px;
	font-size: 14px;
}
.content_list a,.content_list2 a {
	cursor: pointer;
}
.content_list li {
	display:block;
	cursor: pointer;
}
.content_list_brand {
	font-size: 18px !important;
	color: #0a4a88 !important;
}
.a_right_line:after {
	content: "";
	height: 15px;
	position: absolute;
	top:3px;
	display: inline-block;
	border-left: 1px solid #333;
	right: 0;
}
.a_right_line {
	margin-right: 5px;
	position: relative;
	padding: 0 5px
}
.map_link {
	border:1px solid #dbdbdb;
	margin-top: 10px;
	line-height: 48px;
	margin-bottom: 15px;
}
.map_link_limit {
	width: 980px;
	margin: 0 auto;
	margin-top: 10px;
	border:1px solid #dbdbdb;
	line-height: 48px;
	padding-left: 15px;
}
.map_link_brand {
	font-size: 16px;
}
.map_link_text {
	padding-left: 25px;
	font-size: 16px;
	color: #666
}
.map_link_select {
	box-sizing: border-box;
	margin-left: 15px;
	width: 200px;
	height: 40px;
	line-height: 40px;
	border:1px solid #999;
	color: #999;
	font-size: 14px;
	padding-left: 28px;
	background-image: ;
	background-size:16px 13px; 
	background-position: 172px 12px;
}
.map_addredd_select {
	box-sizing: border-box;
	margin-left: 15px;
	width: 200px;
	height: 34px;
	line-height: 34px;
	border:1px solid #999;
	color: #999;
	font-size: 14px;
	padding-left: 10px;
	background-image: ;
	background-repeat: no-repeat;
	background-size:11px 8px; 
	background-position: 172px 12px;
}
.deal_results_search_select {
	box-sizing: border-box;
	width: 120px;
	height: 40px;
	line-height: 40px;
	margin-right: 10px;
	border:1px solid #999;
	color: #999;
	font-size: 14px;
	padding-left: 10px;
	background-image: ;
	background-size:16px 13px; 
	background-position: 100px 12px;
}
.zhengfuxxgk_bgimg{
	width: 100%;
	max-height: 1127px;
	position: absolute;
	top: 0;left: 0;right: 0;
	min-width: 1200px;
}
.zfxxgk_body{
	width: 100%;
	min-width: 1200px;
}
.zk_body{
	width: 100%;
	position: relative;
	z-index: 110;
}
.zk_head{
	width: 1100px;
	margin: 0 auto;
	padding-top: 35px;
}
.zk_head_logo{
	width: 100%;
}
.zk_head_logo_a{
	display: block;
	float: left;
}
.zk_head_logo_img{
	width: 70px;height: 74px;
	float: left;
}
.zk_head_namek_head_name{
	float: left;
	padding: 0 12px;
}
.zk_head_name_zh{
	font-weight: 600;
	font-size: 35px;
	color: #fff;
	width: 360px;
	text-align: justify;
	text-justify:distribute-all-lines;
	text-align: justify-all;
	text-align-last: justify;
	line-height: 49px;
	height: 49px;
}
.zk_head_name_en{
	font-size: 16px;
	color: #fff;
	width: 360px;
	text-align: justify;
	text-justify:distribute-all-lines;
	text-align: justify-all;
	text-align-last: justify;
	line-height: 24px;
	height: 24px;
	margin-top: 3px;
}
.zk_head_logo_p{
	font-family: simsun!important;
	float: left;
	font-size: 35px;
	color: #fff;
	line-height: 49px;
	height: 49px;
	padding: 0 6px;
}
.zk_head_name{
	width: 100%;
	padding: 38px 153px 0;
}
.zk_head_name_img{
	width: 794px;height: 123px;
}
.zk_head_options{
	width: 100%;
	height: 86px;
	padding: 10px 0;
}
.zk_head_options table{
	width: 100%;
	height: 60px;
}
.zk_head_options td{
	height: 60px;
}
.zkhop_item{
	display: block;
	line-height: 60px;
	height: 60px;
	text-align: center;
}
.zhengfuxxgk_dhicon{
	width: 60px;height: 60px;
	padding: 10px;
	float: left;
	margin-left: 8px;
}
.zkhop_item .zhengfuxxgk_icon{
	display: block;
	float: left;
	margin-left: 8px;
}
.zkhop_span{
	display: block;
	float: left;
	font-family: simhei;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}


.zk_main{
	width: 1100px;
	margin: 0 auto;
	background-color: #f2f2f2;
}
.zk_main_search{
	width: 100%;
	padding: 84px 35px 84px 36px;
}
.zk_main_search_line{
	float: left;
	width: 240px;
	height: 50px;
	position: relative;
}
.zk_main_search_line2{
	width: 240px;height: 2px;
	margin: -1px -120px;
	position: absolute;
	top: 50%;left: 50%;
	background-color: #e2e2e2;
}
.zk_main_search_box{
	float: left;
	width: 510px;
	height: 50px;
	background-color: #fff;
	border-radius: 9px;
	border: solid 2px #2d66a5;
	margin: 0 19px 0 20px;
}
.zk_main_search_ipt{
	float: left;
	width: 436px;
	height: 46px;
	background-color: transparent;
	padding: 0 16px;
}
.zk_main_search_btn{
	float: left;
	height: 50px;width: 72px;
	margin: -2px -2px -2px 0;
	overflow: hidden;
	cursor: pointer;
}
.zk_main_search_btn .zhengfuxxgk_icon{
	margin: -5px 0 -5px 6px;
}
.zk_main_location{
	padding: 0 35px 21px 36px;
	text-align: right;
	height: 36px;margin-top: -36px;
}
.zk_main_location_p{
	font-size: 14px;
	color: #4c4c4c;
}
.zk_main_location_p2{
	font-size: 14px;
	color: #4c4c4c;
	line-height: 30px;
	display: block;
	text-align: left;
}
.zk_main_location_p a,.zk_main_location_p2 a{
	color: #4c4c4c;
}
.zk_main_find{
	padding: 0 35px 21px 36px;
}
.zk_main_find_p{
	font-size: 16px;
	color: #4c4c4c;
	font-weight: bold;
}
.zk_main_main{
	width: 1100px;
	padding: 0 35px 35px 36px;
}
.zk_main_main_rtf_box{
	width: 100%;
	background-color: #fff;
}
.zk_main_main_rtf_box{
	width: 100%;
	padding: 18px 30px;
}
.zk_main_main_rtf *{
	max-width: 100%!important;
}
.zkmm_left{
	width: 240px;
	margin-right: 18px;
	float: left;
}
.zkmm_l_item_title{
	width: 240px;
	min-height: 70px;
	background-color: #fff;
	padding-left: 0;
	padding-right: 20px;
	position: relative;
	cursor: pointer;
	display: block;
}
.zkmm_l_item_icon,
.zkmm_l_item_icon_w{
	/*float: left;*/
	margin-left: 22px;
	min-height: 70px;
	height: 100%;
	display: table;
	vertical-align: middle;
}
.zkmm_l_item_icon .vam,
.zkmm_l_item_icon_w .vam{
	vertical-align: middle;
	display: inline-block;
	min-height: 70px;
	height: 100%;
}
.zkmm_l_item_title table{
	/*float: left;*/
	width: 100%;
	height: 70px;
	position: relative;
	z-index: 5;
	border-collapse: collapse;
}
.zkmm_l_item_title table td{
	border: 0;
	height:100%;
}
.zkmm_l_item_title_p{
	font-size: 23px;
	font-family: simhei;
	color: #2d66a5;
	line-height: 27px;
	text-align: center;
	padding: 0 27px;
}
.zkmm_l_item_title .zfk_show,
.zkmm_l_item_title .zfk_hide{
	position: absolute;
	top: 50%;right: 5px;
	margin: -30px 0;
}
.zkmm_l_item_title .zfk_hide,.zkmm_l_item>.checked .zfk_show{
	opacity: 0;
	display: none;
}
.zkmm_l_item>.checked .zfk_hide,.zkmm_l_item_title .zfk_show{
	opacity: 1;
	display: block;
}
.zkmm_l_item>.checked{
	background-color: #2d66a5;
}
.zkmm_l_item>.checked .zkmm_l_item_title_p{
	color: #fff;
}


.zkmm_l_item_icon img,.zkmm_l_item_icon_w img{
	width: 40px;height: auto;max-height: 78px;
	vertical-align: middle;
	display: inline-block;
}
.zkmm_l_item .checked .zkmm_l_item_icon,.zkmm_l_item_title .zkmm_l_item_icon_w{
	opacity: 0;
	display: none;
}
.zkmm_l_item .checked .zkmm_l_item_icon_w,.zkmm_l_item_title .zkmm_l_item_icon{
	opacity: 1;
	display: block;
}


.zkmm_right{
	width: 770px;
	float: right;
	background-color: #fff;
}
.zkmm_right_only{
	width: 100%;
	background-color: #fff;
}
.zkmm_l_item_br{
	height: 15px;
	width: 100%;
	clear: both;
}

.zkmm_l_item_list{
	width: 100%;
	background-color: #fff;
	padding: 12px 0;
	display: none;
}
.zkmmli_item_link{
	width: 100%;
	min-height: 32px;
	padding: 0 10px 0 70px;
	position: relative;
	display: block;
	margin-bottom: 2px;
}
.zkmmli_item_linkv3{
	width: 100%;
	min-height: 32px;
	padding: 0 10px 0 40px;
	position: relative;
	display: block;
	margin-bottom: 2px;
}
.zkmmli_item_link:last-child,.zkmmli_item_linkv3:last-child{
	margin-bottom: 0;
}
.zkmmli_item_link table,.zkmmli_item_linkv3 table{
	height: 32px;
}
.zkmmli_item_linkv3 table{
	height: 32px;width: 100%;
}
.zkmmli_item_link td{
	padding: 6px 0;
}
.zkmmli_item_link_pint{
	width: 4px;
	height: 4px;
	background-color: #4d4d4d;
	border-radius: 50%;
	position: absolute;
	margin: -2px;
	top: 50%;left: 63px;
}
.zkmmli_item_v3{
	position: absolute;
	margin: -10px;
	top: 50%;left: 34px;
	font-size: 20px;
	line-height: 20px;
	width: 20px;height: 20px;
	color: #4d4d4d;
}
.zkmmli_item_link_list{
	display: none;
}
.zkmmli_item_link_p{
	font-size: 15px;
	font-family: simhei;
	color: #4d4d4d;
	text-align: left;
}
.zkmmli_item_link:hover,.zkmmli_item_linkv3:hover{
	background-color: #e6f5ff;
}
.zkmmli_item_link:hover .zkmmli_item_link_pint{
	background-color: #2d66a5;
}
.zkmmli_item_link:hover .zkmmli_item_link_p,.zkmmli_item_linkv3:hover .zkmmli_item_link_p{
	color: #2d66a5;
}
.zkmm_l_item_list .checked{
	background-color: #e6f5ff;
}
.zkmm_l_item_list .checked .zkmmli_item_link_pint{
	background-color: #2d66a5;
}
.zkmm_l_item_list .checked .zkmmli_item_link_p{
	color: #2d66a5;
	font-weight: bold;
}


.zkmmr_textlist1{
	width: 100%;
	background-color: #fff;
	margin-bottom: 20px;
	min-height: 90px;
}
.zkmmr_tl1_title{
	width: 100%;
	position: relative;
	min-height: 22px;
}
.zkmmr_tl1_t_p{
	width: auto;
	display: inline-block;
	min-width: 110px;height: 35px;
	padding: 0 8px;
	text-align: center;
	color: #fff;
	font-family: simhei;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	background-color: #2d66a5;
}
.zkmmr_tl1_t_line{
	width: 100%;
	height: 2px;
	background-color: #dbdbdb;
}
.zkmmr_tl1_list .zkmmr_tl1_t_line{
	width: 100%;
	height: 2px;
	background-color: #dbdbdb;
	margin-top: 20px;
}
.zkmmr_tl1_list{
	padding: 0 30px;
}

.zkmmr_tl1_item{
	width: 100%;
	padding: 8px 0;
	min-height: 46px;
	line-height: 28px;
	text-align: justify;
	text-justify:distribute-all-lines;
	text-align: justify-all;
	text-align-last: left;
}
.zkmmr_tl1_item_a{
	display: block;
}
.zkmmr_tl1_item_a p{
	color: #4d4d4d;
	display: inline-block;
	padding-right: 16px;
}
.zkmmr_tl1_item_p{
	display: block;
	font-size: 16px;
	color: #4d4d4d;
	padding-right: 90px;
	position: relative;
	height: 28px;
}
.zkmmr_tl1_item_p p{
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 28px;
}
.zkmmr_tl1_item_p .zkmmr_tl1_item_date{
	width: 96px;
	text-align: right;
}
.zkmmr_tl1_item_date,.zkmmr_tl1_item_a .zkmmr_tl1_item_date{
	color: #999;
	padding-right: 0;
	position: absolute;top: 0;right: 0;
}
.zkmmr_tl1_item_a:hover *{
	color: #2d66a5;
}
.zkmmr_tl1_item .red{
	color: #ff0000;
}
.zkmmr_tl1_list_more{
	padding: 10px 0;
}
.zkmmr_tl1l_more_btn{
	display: block;
	margin: 0 auto;
	width: 100px;
	height: 30px;
	background-color: #e6e6e6;
	font-size: 16px;
	color: #4d4d4d;
	/*font-family: "simhei";*/
	text-align: center;
	line-height: 30px;
}

.zhengfuxxgk_rfooter_box{
	width: 100%;
	padding: 40px 0;
}
.zhengfuxxgk_rfooter{
	margin: 0 auto;
	width: 738px;height: 80px;
	display: block;
}
.zhengfuxxgk_rfooter img{
	width: 738px;height: 80px;
}



.zkmmr_tl1_page{
	width: 722px;
	margin: 0 auto;
}
.zkmmr_tl1_page table{
	height: 46px;
	width: 100%;
}
.zkmmr_tl1_page table td{
	height: 46px;
}
.zkmmr_tl1_page table td a,.zkmmr_tl1_page table td p{
	line-height: 31px;height: 31px;
	color: #4d4d4d;
	text-align: center;
	min-width: 50px;
}
.zkmmr_tl1_page table td a:hover,
.zkmmr_tl1_page table td .checked{
	height: 31px;
	background-color: #2d66a5;
	color: #fff;
}
.zkmmr_tl1_page table td select{
	width: 123px;
	height: 30px;
	background-color: #ffffff;
	border: solid 1px #4c4c4c;
	text-align-last: center;
	background-image: ;
	background-repeat: no-repeat;
	background-size: 11px 8px;
	background-position: 104px 10px;
	padding-right: 24px;
}

.zkmmr_class_search{
	background-color: #fff;
}
.zkmmr_cs_head{
	padding: 18px 30px 0 28px;
	width: 770px;
}
.zkmmr_cs_bar{
	width: 712px;
	height: 40px;
	background-color: #ebebeb;
	border-radius: 8px;
}
.zkmmr_cs_bar table{
	width: 100%;
	height: 40px;
	border-collapse: collapse;
	position: relative;
	top: -1px;left: -1px;
}
.zkmmr_cs_bar table td{
	height: 40px;
	border: 0;
}
.zkmmr_cs_btitle{
	font-size: 14px;
	color: #666;
	width: 88px;
	text-align: center;
}
.zkmmr_cs_bipt{
	width: 268px;
	height: 30px;
	background-color: #fff;
	border: solid 1px #999;
	padding: 0 8px;
}
.zkmmr_cs_bsel{
	width: 123px;
	height: 30px;
	background-color: #fff;
	border: solid 1px #2d66a5;
	font-size: 14px;
	color: #4c4c4c;
	background-image: ;
	background-repeat: no-repeat;
	background-size: 11px 8px;
	background-position: 104px 10px;
	padding: 0 24px 0 6px;
}
.zkmmr_cs_bsearch{
	width: 60px;
	height: 30px;
	background-color: #a5170b;
	background-image: linear-gradient(0deg, 
		#a5170b 0%, 
		#d32315 100%), 
	linear-gradient(
		#de1815, 
		#de1815);
	background-blend-mode: normal, 
		normal;
	border-radius: 4px;
	font-family: simhei,"黑体";
	font-size: 14px;
	color: #fff;
}

.zkmmr_cs_classify{
	margin-top: 15px;
	width: 712px;
	min-height: 105px;
	background-color: #fcf7f1;
}
.zkmmr_cs_cl_list{
	width: 100%;
	padding: 0 11px;
}
.zkmmr_cs_cl_item{
	float: left;
	display: inline-block;
	padding-right: 6px;
	min-width: 120px;
	height: 30px;
}
.zkmmr_cs_cl_p{
	color: #4c4c4c;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
}
.zkmmr_cs_cl_p .num{
	color: #999;
	font-weight: 500;
}
.zkmmr_cs_location{
	line-height: 20px;
	font-size: 14px;
	padding: 12px 30px 12px 28px;
	color: #999;
}
.zkmmr_cs_cl_title{
	width: 100%;
	padding: 0 11px;
}
.zkmmr_cs_list{
	width: 770px;
	padding: 10px 30px 36px 28px;
}
.zkmmr_cs_list table{
	width: 712px;
	border-collapse: collapse;
}
.zkmmr_cs_list table td{
	border: 1px solid #fff;
	text-align: center;
	padding-left: 4px;padding-right: 4px;
}
.zkmmr_cs_list table td p,.zkmmr_cs_list table td a{
	text-align: center;
	color: #4d4d4d;font-size: 14px;
	line-height: 20px;
	max-height: 80px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.zkmmr_cs_list table td a{
	text-align: justify;
	text-justify: distribute-all-lines;
	text-align-last: left;
}
.zkmmr_cs_list table td a:hover{
	text-decoration: underline;
}
.zkmmr_cs_list table thead td{
	background-color: #dbf3fb;
	height: 36px;
}
.zkmmr_cs_l_theadp{
	font-size: 16px;
}
.zkmmr_cs_list table tbody td{
	height: 88px;
}
.zkmmr_cs_list table tbody tr:nth-child(odd) td{
	background-color: #f6f6f6;
}
.zkmmr_cs_list table tbody tr:nth-child(even) td{
	background-color: #dbf3fb;
}
.zkmmr_baogao_box{
	padding: 0 30px 0 28px;

}
.zkmmr_baogao_head{
	padding: 20px 0 0;
}
.zkmmr_baogao_head_line{
	width: 100%;height: 2px;
	background-color: #f2f2f2;
	margin-top: 30px;
}
.zkmmr_baogao_title{
	line-height: 48px;
	font-size: 32px;
	color: #2d66a5;
	text-align: center;
	width: 100%;
	margin: 0;
}
.zkmmr_baogao_subhead{
	font-size: 15px;
	color: #4d4d4d;
	line-height: 30px;
	text-align: center;
	width: 100%;
}
.zkmmr_baogao_subhead a{
	color: #4d4d4d;
}
.zkmmr_baogao_rtf{
	padding: 10px 0 10px;
}
.zkmmr_baogao_rtf *{
	max-width: 712px;
	color: #4d4d4d;
}

.zkmmr_baogao_box .b *{
	font-size: 16px!important;
}
.zkmmr_baogao_box .m *{
	font-size: 14px!important;
}
.zkmmr_baogao_box .s *{
	font-size: 12px!important;
}

.ley_box{
	position: relative;
	z-index: 100;
}


.zkmmr_adj{
	width: 100%;
}
.zkmmr_adj_head{
	width: 100%;
	height: 40px;
}
.zkmmr_adj_list{
	padding: 10px 0 30px;
}
.zkmmr_adj_title{
	display: inline-block;
	width: auto;
	font-size: 18px;
	color: #666;
	line-height: 20px;
	border-bottom: 4px solid #2d66a5;
	height: 40px;
	line-height: 40px;
	margin: 0!important;
}
.zkmmr_adj_a{
	font-size: 16px;
	color: #666;
	line-height: 30px;
	display: block;
}
.zkmmr_adj_a:hover{
	color: #2d66a5;
}

.zkmmr_share{
	width: 100%;
	height: 56px;
	position: relative;
}
.zkmmr_share .bdsharebuttonbox{
	width: 175px;height: 40px;
	top: 0!important;left: 0;
	margin: 0;
}
.zk_main_main_rtf *,.zkmmr_baogao_rtf *{margin: 0;padding: 0;}
.zk_main_main_rtf p,.zkmmr_baogao_rtf p{
	line-height: 28px;
	margin-top: 15px;
	font-size: 12pt
}
.zk_main_main_rtf table,.zkmmr_baogao_rtf table{
	border-collapse: collapse;
	margin: 0 auto;
}
.zk_main_main_rtf a,.zkmmr_baogao_rtf a{
	text-indent:0!important;
}



.zkmmr_cs_bar2{
	width: 724px;
	height: 40px;
	margin: 0 -6px 10px;
}
.zkmmr_cs_bar table,.zkmmr_cs_bar2 table{
	width: 100%;
	height: 40px;
	border-collapse: collapse;
	position: relative;
	top: -1px;left: -1px;
}
.zkmmr_cs_bar table td,.zkmmr_cs_bar2 table td{
	height: 40px;
	border: 0;
}
.zkmmr_cs_bar2 table td{
	text-align: center;
}
.zkmmr_cs_bar2 .zkmmr_cs_bipt{
	width: 78px;
}
.zkmmr_cs_bar2 .zkmmr_cs_btitle{
	width: auto;
	min-width: 42px;
}



.zkmmr_shq{
}
.zkmmr_shq_title{
	border-bottom: 1px solid #2d66a5;
	height: 90px;
	line-height: 90px;
	font-size: 32px;
	color: #2d66a5;
	text-align: center;
	font-weight:600;
}
.zkmmr_shq_tips_title{
	font-size: 16px;
	color: #4d4d4d;
	padding: 12px 21px 0 27px;
	line-height: 30px;
}
.zkmmr_shq_tips_text{
	font-size: 16px;
	color: #4d4d4d;
	text-indent: 32px;
	padding: 0 21px 0 27px;
	line-height: 30px;
}


.zkmmr_shq_excel_view{
	width: 100%;
	padding: 0 30px 0 28px;
}
.zkmmr_shq_excel_box{
	padding: 13px 0 10px;
	border-top: 1px solid #f2f2f2;
}
.zkmmr_shq_excel{
	width: 100%;
	border-collapse: collapse;
}
.zkmmr_shq_excel td{
	border: 1px solid #4c4c4c;
	height: 40px;
}
.zkmmr_shq_excel p{
	color: #4d4d4d;
	padding: 0 10px;
}
.zse_title{
	text-align: center;
}
.sl_tiile,.sl_tiile2,.sl_tiile4{
	text-align: justify;
	text-align: justify-all;
	text-align-last: center;
	width: 86px;
	position: relative;
	margin: 0 auto;
	line-height: 36px;
	height: 40px;
	padding: 2px 0;
	font-size: 16px;
	/*overflow: hidden;*/
}
.sl_tiile2{
	width: 120px;
	height: 72px;
}
.sl_tiile4{
	width: 120px;
}

.sl_tiile:after{
	content: "";
	display: inline-block;
	width: 100%;
}
.sl_tiile i,.sl_tiile2 i,.sl_tiile4 i{
	position: absolute;
	right: 0;top: 0;
	color: #fe0d1e;
	font-style: normal;
}
.sl_tiile2 i{
	top: 32px;right: 10px;
}
.sl_tiile3 i{
	right: 18px;
}
.sl_tiile4 i{
	right: 2px;
}
.sl_ipt1{
	padding: 0 10px;
	line-height: 40px;
	width: 100%;
	text-align: center;
}
.sl_ipt2{
	padding: 0 10px;
	line-height: 20px;
	font-size: 16px;
	width: 100%;
	text-align: left;
	height: 110px;
	padding: 8px;
}
.sl_checkbox_list{
	height: 190px;
	width: 100%;
}
.sl_checkbox_list2{
	height: 190px;
	width: 100%;
	padding: 8px 0;
}
.sl_checkbox_list .sl_checkbox_item,.sl_checkbox_item{
	height: 38px;
	width: 100%;
}
.sl_checkbox_list2 .sl_checkbox_item{
	height: 44px;
	width: 100%;
	padding: 3px;
}
.sl_ch_label{
	height: 38px;
	width: 100%;
	padding-left: 39px;
	display: block;
	position: relative;
}
.sl_ch_label .sl_ch_la_p{
	font-size: 16px;color: #4d4d4d;
	line-height: 38px;
	padding: 0;
}
.sl_ch_label .checkbox1{
	margin: -8px 0;
	top: 50%; left: 16px;
	position: absolute;
	width: 16px;height: 16px;
	overflow: hidden;
}
.sl_ch_label .checkbox1 img{
	position: absolute;
	left: 0;top: 0;
}
.sl_checkbox_item .checked .checkbox1 img,
.sl_checkbox_item input[type="checkbox"]:checked   .sl_ch_label .checkbox1 img{
	left: -16px;
}
.sl_tiilelabel{
	display: block;
	width: 100%;
	cursor: pointer;
}
.zkmmr_shq_excel .sl_tiilea{
	width: auto;
	padding: 0;
	line-height: 20px;
	display: inline-block;
	font-size: 16px;
	color: #0000ee;
	position: relative;
	text-decoration: underline;
	margin: 0 11px;
}
.sl_tiilea i{
	position: absolute;
	right: -10px;top: 0;
	color: #fe0d1e;
	font-style: normal;
}
.sl_tiilea2 i{
	position: absolute;
	right: -4px;top: 20px;
	color: #fe0d1e;
	font-style: normal;
}
.sl_captcha{}
.sl_captcha_ipt{
	float: left;
	width: 120px;
	height: 24px;
	border: solid 1px #cccccc;
	font-size: 16px;
	color: #4d4d4d;
	text-align: center;
	margin: 8px;
}
.ph_login_captcha_box{
	float: left;
	background-color: #efefef;
	position: relative;
	height: 32px;width: 99px;
	margin: 4px 0;
}
.capt_p{
	font-size: 14px;
	color: #4d4d4d;
	text-align: center;
}
.ph_login_captcha_box canvas{
	position: absolute;
	top: 0;left: 0;right: 0;bottom: 0;
	z-index: 1;
}
.sl_sub{
	width: 100%;
	padding: 15px 0 11px;
}
.sl_sub_btn{
	margin: 0 auto;
	display: block;
	width: 92px;
	height: 36px;
	background-image: linear-gradient(180deg, 
		rgba(46, 100, 151, 0.64) 0%, 
		rgba(36, 92, 141, 0.64) 50%, 
		rgba(26, 84, 130, 0.64) 100%), 
	linear-gradient(
		#215a89, 
		#215a89);
	background-blend-mode: normal, 
		normal;
	border-radius: 4px;
	font-size: 18px;
	color: #fff;
}
.zse_sqr{}
.zse_sqr>p{
	float: left;
}
.zse_sqr_list{
	float: left;
}
.zse_sqr_item{
	float: left;
}
.zse_sqr_label{
	padding-left: 16px;
	position: relative;
	display: block;
}
.zse_sqr_label .radio1{
	position: absolute;
	margin: -7px 0;
	width: 14px;height: 14px;
	overflow: hidden;
	top: 50%;left: 4px;
}
.zse_sqr_label .radio1 img{
	width: 28px;height: 14px;
	position: absolute;top: 0;left: 0;
}
.zse_sqr_item .checked .radio1 img,
.zse_sqr_item input[type="radio"]:checked   .zse_sqr_label .radio1 img{
	left: -14px;
}

#start_,#end_{
	width: 92px;
}
.zkmmr_cs_bar2 .suoyinhao{
	width: 60px;
}

.layui-laydate-header i.laydate-prev-y{
	background-image: url(/uploads/image/t1d_images/icon_1.png);
}
.layui-laydate-header i.laydate-prev-m{
	background-image: url(/uploads/image/t1d_images/icon_1.png);
}
.layui-laydate-header i.laydate-next-m{
	background-image: url(/uploads/image/t1d_images/icon_2.png);
}
.layui-laydate-header i.laydate-next-y{
	background-image: url(/uploads/image/t1d_images/icon_2.png);
}
.layui-laydate-header i.laydate-prev-y,
.layui-laydate-header i.laydate-prev-m,
.layui-laydate-header i.laydate-next-m,
.layui-laydate-header i.laydate-next-y{
	cursor: pointer;
	width: 30px;height: 30px;
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 50%;
}
.zkmmr_shq_filename{
	line-height: 32px;
}
.zkmmr_shq_filename:hover{
	text-decoration: underline;
}
.zkmmr_shq_filename button{
	padding: 8px;
	cursor: pointer;
}
#r11_tbody{}
#r12_tbody{
	display: none;
}


.zkmmr_zhudonggongkkaiml{
	width: 100%;
	position: relative;
	padding: 0 20px 20px;
}
.zkmmr_zhudonggongkkaiml table{
	width: 100%;
	border-collapse: collapse;
	table-layout:fixed;
}
.zkmmr_zhudonggongkkaiml td{
	border: 1px solid #fff;
	min-height: 30px;
}
.zkmmr_zhudonggongkkaiml td p{
	line-height: 20px;
	width: 100%;
	text-align: center;
	padding: 10px 4px;
	font-size: 14px;
	color: #4d4d4d;
}
.zkmmr_zhudonggongkkaiml thead tr td{
	background-color: #dbf3fb;
}
.zkmmr_zhudonggongkkaiml tbody tr td:nth-last-child(4) p{
	text-align: left;
}
.zkmmr_zhudonggongkkaiml tbody tr:nth-child(odd) td{
	background-color: #f6f6f6;
}
.zkmmr_zhudonggongkkaiml tbody tr:nth-child(even) td{
	background-color: #dbf3fb;
}

.zkmmr_zhudonggongkkaiml tbody tr td:nth-last-child(7){
	background-color: #dbf3fb!important;
}

.zkmmr_zhudonggongkkaiml_box{
	padding-top: 63px;
	overflow-y: scroll;
}

.zzdgktd1{
	width: 90px;
}
.zzdgktd2{
	width: 48px;
}
.zzdgktd3{
	width: 11%;
}
.zzdgktd4{
	/*width: */
}
.zzdgktd5{
	width: 12%;
}
.zzdgktd6{
	width: 11%;
}
.zzdgktd7{
	width: 11%;
}



/*.zkmmr_zhudonggongkkaiml_box::-webkit-scrollbar {
	width: 10px;
	height: 1px;
}
.zkmmr_zhudonggongkkaiml_box::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background: #2c65a5;
}
.zkmmr_zhudonggongkkaiml_box::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	border-radius: 10px;
	background: #ededed;
}*/
.zkmmr_zhudonggongkkaiml_box1{
	padding-right: 17px;
	position: absolute;
	top: 0;right: 20px;left: 20px;
	height: 63px;
}
.zkmmr_zhudonggongkkaiml_box1 td{
	height: 63px;
}
/*2020.06.05 分享调整的样式开始*/
.bdsharebuttonbox span img,.bdsharebuttonbox a img{
	display: inline-block;
	width: auto !important;
}
._text_message_img span,._text_message_img a{
	cursor: pointer;
}
.zkmmr_share .bdsharebuttonbox{
	left: 53px;
}
.zkmmr_share .bdsharebuttonbox *{
	cursor: pointer;
}
.zkmmr_share .bdsharebuttonbox a img,.share_a img{
	border-radius: 4px;
}

.qrshare_box{
	width: 240px;
	height: 280px;
	position: fixed;
	margin: -140px -110px;
	background-color: #fff;
	border-radius: 2px;
	border: 1px solid #999;
	top: 50%;left: 50%;
	z-index: 1110;
	display: none;
}
.qrb_title{
	padding: 0 30px 0 4px;
	height: 30px;
	position: relative;
}
.qrb_title p{
	line-height: 30px;
	font-size: 12px;color: #333;
}
.qrb_close{
	width: 30px;height: 30px;
	padding: 3px;
	position: absolute;
	top: 0;right: 0;
	opacity: 0.3;
	cursor: pointer;
}
.qrb_closeicon{
	display: block;
	width: 24px;height: 24px;
}
.qrb_img{
	width: 100%;height: 208px;
	padding: 14px 0;
}
.qrb_img *{
	width: auto;
	max-height: 180px;
	margin: 0 auto;
}
.qrb_tips{
	padding: 0 4px;
}
.qrb_tips p{
	line-height: 16px;
	font-size: 12px;color: #333;
}
.zkmm_l_item_listzhc .zkmmli_item_link{
padding-left: 42px;
}
.zkmm_l_item_listzhc .zkmmli_item_link_pint{
	left: 31px;
}
/*2020.06.05 分享调整的样式结束*/
//#_span_jiucuo{display:block}
#_span_jiucuo img {width:110px;top: -10px;position:relative;}
#_ideconac,#_span_jiucuo {position:relative;}
#_ideconac img {width:80px;margin-top:45px;top:4px}
#cnzz_stat_icon_1275382292 img{position:relative;top:4px;width:20px}
@media (max-width: 1200px){
	.zkmmr_zhudonggongkkaiml_box1{
		padding-right: 0
	}
}
/*2022.12.14 加入适老化和无障碍开始*/
.slh {
	background: #0000ff;
	padding: 2px 10px;
	line-height: 22px;
	color: #ffff00;
	border-radius: 20px;
	font-size: 16px;
	margin-top: 3px;
	margin-right: 8px;
	float: left;
}
.slh img{
	width: 16px;
	vertical-align: sub;
}
.wza2{
	display: inline-block;
	width: 80px;
	height: 37px;
	position: relative;
	top: -18px;
	cursor: pointer;
}
.wza2 img{
	width: 100%;
}
.slhwza{
	position: absolute;
	right: 10%;
	top: 10px;
}
.slhwza .wza{
	display: inline-block;
	margin-top: 8px;
	cursor: pointer;
	font-size: 12px;
}
/*2022.12.14 加入适老化和无障碍结束*/